SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001758SiT!incidentspublic2012-01-11 09:592012-07-07 18:10
Reportermodir 
Assigned ToTomse 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001758: Search for a word is not possible
DescriptionOn the upper right corner is a search box where I can search for a ticket ID or for a word. But when I search for a word I get the following error message:

Application Warning [512]
Input was expected to be numeric but received string [rico] instead in base.inc.php @ line 274 trigger_error() clean_int()
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004403)
Tomse (developer)
2012-01-11 11:25

this issue is already fixed in current svn at an earlier revision

- Issue History
Date Modified Username Field Change
2012-01-11 09:59 modir New Issue
2012-01-11 11:24 Tomse Target Version => 3.66 LTS
2012-01-11 11:25 Tomse Note Added: 0004403
2012-01-11 11:25 Tomse Status new => resolved
2012-01-11 11:25 Tomse Fixed in Version => Current SVN
2012-01-11 11:25 Tomse Resolution open => fixed
2012-01-11 11:25 Tomse Assigned To => Tomse
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker